class AddCancelledToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :cancelled, :boolean, :default => false
    add_column :price_line_blocks, :cancelled, :boolean, :default => false
    add_column :price_lines, :cancelled, :boolean, :default => false
  end
end
